Results 1 to 4 of 4

Thread: 2 questions

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    11
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Ca 2 questions

    Ok guys first of all Im trying to copy a wii game from a dvd i'm using rawdump,region 1.21 wiibrick blocker burn with imgburn and when i put in the wii i get a error 001 how can i fix that?I can read all my other burned games.
    2nd Updated to 4.0u can i downgrade to my old version?If so what programs do l need to downgrade.

  2. #2
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    the 001 error maybe due to not having the proper ios installed and as for you're second question so far there is nothin you can do with the 4.0u you're pretty much stuck with it unless the coders find a way around it

  3. #3
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    what is your problem with 4.0 at the moment?

  4. #4
    Junior Member
    Join Date
    Apr 2009
    Posts
    11
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Nothing is wrong with 4.0.But all the new games i can't play on the wii.I can play 06-07 games but nothing higher then that.All other games I get the 001 error.Can i update the modchip with version 4.0?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •